Scrum - To do #1392

Defect # 1381 (Resolved): Scrum plugin doesn't work with redmine 3.4.x

Upgrade plugin
2017-07-19 02:04 - Emilio Gonzalez Montafia

Status: Resolved Estimated time: 0.00 hour
Priority: Immediate

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision 78f8dbe8 - 2017-07-18 21:14 - Emilio Gonzalez Montaiia

Task #1392

e Increase plugin version.

e Addapt plugin settings to Redmine v3.4.x.
L]

L]

Fix problem in IssueQuery patch (it was magically working in previous versions of Redmine).

Fix post-it CSS style (also working properly before).

Revision a90363ae - 2017-07-18 21:17 - Emilio Gonzalez Montaina

Task #1392

* Merge remote-tracking branch 'refs/remotes/origin/master’

History

#2 - 2017-07-19 02:50 - Emilio Gonzalez Montafia

- Status changed from In progress to Resolved
